﻿.opaqueLayer-rating
{
   display:none; 
  position:absolute;
  top:0px;
  left:0px;
  opacity:0.6;
  filter:alpha(opacity=20);
  background-color: #000000;
  z-Index:999;
  margin:0 auto;
}
.popupLayer-rating
{
  position:fixed;
  top:0px;
  left:0px;
  width:647px;
  height:519px;
  display:none; 
  z-Index:9999;
  text-align:left;
  vertical-align:middle;
  padding:10px;
  color:#173980;
  font-family:Arial;
  font-size:13px;
}
.register-top-rating {
  width:647px;
  padding-top:14px;  
  top:0;
  position:absolute; left:0;  
  background:url(//m.jumpstart.com/JumpstartQA/JSJoomla/Images/rating-top-img.png) no-repeat 0 0;
}
.close-rating{
  position:absolute;
  top:0; right:0;
  padding:0; margin:0;
  cursor:pointer;
}

.register-mid-rating {
  padding:0;
  margin:0;
  width:647px;
  text-align:left;
  background:url(//m.jumpstart.com/JumpstartQA/JSJoomla/Images/rating-repeat-img.png) repeat-y 0 0;
}
.reg-container-rating{	
  padding:65px 0 0;
  background:url(//m.jumpstart.com/JumpstartQA/JSJoomla/Images/rating-mid-img.png) no-repeat 0 0;
  margin:0;
}
.register-btm-rating {
  width:647px;
  height:14px;
  background:url(//m.jumpstart.com/JumpstartQA/JSJoomla/Images/rating-btm-img.png) no-repeat 0 0;
}

.already-reg-rating {
    text-align: right;
    width: 620px;
}
.reg-header div a, .reg-header div span
{
    float:left; margin:0 0 5px 5px;
}
.reg-header div a, .reg-header div span a{
  font-weight:
  bold;color:#236DB3;
  }
#login {
    height: 40px;
    margin: 0 0 0 18px;
    padding: 0 0 5px;
    text-align: center;
    width: 450px;
}
.log-in-mid-rating {
    margin: 20px 0 20px 60px;
    text-align: left;
    width: 450px;
  min-height:220px;
}
.log-in-mid-rating input[type="text"], input[type="password"], select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BFBFBF;
    border-radius: 4px 4px 4px 4px;
    padding: 2px;
  margin-left:10px;
    transition: border 0.4s linear 0s, background 0.4s linear 0s;
  width:185px;
}
.log-in-mid-rating p{
  padding:0;
  clear:both;
  margin:10px 0;
}
.log-in-mid-rating p label {
    display: block;
    float: left;
    line-height: 20px;
    text-align: right;
    width: 170px;
}
.log-in-mid-rating p span{
  margin:0 0 0 8px;
}
.log-in-mid-rating p a {
    cursor: pointer;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 0 0 0 178px;
}
.log-in-mid-rating p a:hover {
  color:#F4330D;
}
.reg-form-rating{
 margin: 10px 0 0 60px;
    text-align: left;
    width: 500px;
}
#registernow {
    height: 42px;
    margin: 0 10px 0 25px;
    padding: 0;
    text-align: center;
    width: 450px;
}
.reg-form-rating input[type="text"], input[type="password"], select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BFBFBF;
    border-radius: 4px 4px 4px 4px;
    padding: 2px;
  margin-left:10px;
    transition: border 0.4s linear 0s, background 0.4s linear 0s;
  width:185px;
}
.reg-form-rating input[type="text"]:focus, input[type="text"]:hover, select[type="text"]:focus, select[type="text"]:hover, input[type="password"]:focus, input[type="password"]:hover, input[type="password"]:focus, input[type="password"]:hover, select:focus, select:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #3B5998;
    outline: medium none;
}
.reg-form-rating p {
    clear: both;
    padding:0;
	margin:7px 0;
}
.reg-form-rating p label {
    display: block;
    float: left;
    line-height: 20px;
    text-align: right;
    width: 170px;
}
.reg-form-rating p span{
  margin:0 0 0 8px;
}
.reg-form-rating .gender-list label{
    float:none;
    display:inline;
  margin:0 5px;
}
.reg-form-rating p label .opt-text{
    font-size:11px;
  font-style:italic;  
}
#pass-recovery {
    height: 40px;
    margin: 0 0 0 18px;
    padding: 0 0 5px;
    text-align: center;
    width: 450px;
}
.forgot-pass-rating{
    margin: 20px 0 20px 60px;
    text-align: left;
    width: 450px;
  min-height:220px;
}
.forgot-pass-rating input[type="text"], input[type="password"], select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BFBFBF;
    border-radius: 4px 4px 4px 4px;
    padding: 2px;
  margin-left:10px;
    transition: border 0.4s linear 0s, background 0.4s linear 0s;
  width:185px;
}
.forgot-pass-rating p{
  padding:0;
  clear:both;
  margin:10px 0;
}
.forgot-pass-rating p span {
    display: block;
    line-height: 21px;
    margin: 0 0 20px 95px;
}
.forgot-pass-rating p label {
    display: block;
    float: left;
    line-height: 20px;
    text-align: right;
    width: 130px;
}
.chk-container{
    margin:0 12px 0 0;     
}
.reg-now {
    margin: 30px 0 0;
    padding: 0;
}
.register-now{
    margin:0 8px 0 0;     
}
.reg-policy-rating{
    font-size:11px;
  padding:0 10px 5px 10px;
  font-style:italic;
  position:static;
  clear:both;
  text-align:center;
  color:#173980;
}
a.orange-text{
  color:#fb2727;
  text-decoration:underline;
  }
a.orange-text:hover, a.orange-text:active{
  text-decoration:none;
  }

/*#submit-btn-rating {
  background:url(//m.jumpstart.com/JumpstartQA/JSJoomla/Images/register-btn.png) no-repeat 0 0;
  width:151px;
  height:47px;
  margin:15px auto 0;
  display:block;
  text-indent:-9999px;
  border:0;
  cursor:pointer;
  }
#submit-btn-rating:hover { background-position:0 -52px;}
#submit-btn-rating:active { background-position:0 -105px;}*/
.submit-btn-rating {background:url(//m.jumpstart.com/JumpstartQA/JSJoomla/Images/register-btn-grayed.png) no-repeat 0 0;width:151px;height:47px;margin:15px auto 0;display:block;text-indent:-9999px;border:0;cursor:pointer;}
.submit-btn-rating:hover { background-position:0 -52px;}
.submit-btn-rating:active { background-position:0 -105px;}
.submit-btn-rating-new{background:url(//m.jumpstart.com/JumpstartQA/JSJoomla/Images/register-btn-grayed.png) no-repeat 0 0; background-position:0 -160px  !important; width:151px; height:47px; margin:15px auto 0; text-align:center; display:block;border:0;text-indent:-9999px;}
#register-now {
  background:url(//m.jumpstart.com/JumpstartNew/CssLib/Themes/Green/Images/registernow-button-small.png) no-repeat 0 0;
  width:124px;
  height:23px;
  margin:0;
  text-indent:-9999px;
  border:0;
  cursor:pointer;
  }
#register-now:hover { background-position:0 -23px;}
#register-now:active { background-position:0 -47px;}
#login-btn-rating {
  background:url(//m.jumpstart.com/JumpstartNew/CssLib/Themes/Green/Images/log-in.png) no-repeat 0 0;
  width:162px;
  height:50px;
  margin:10px 0 0 180px;
  display:block;
  text-indent:-9999px;
  border:0;
  cursor:pointer;
  }
#login-btn-rating:hover { background-position:0 -52px;}
#login-btn-rating:active { background-position:0 -104px;}
#log-in-btn {
  background:url(//m.jumpstart.com/JumpstartNew/CssLib/Themes/Green/Images/login-button-small.png) no-repeat 0 0;
  width:70px;
  height:23px;
  margin:0 auto;
  text-indent:-9999px;
  border:0;
  cursor:pointer;
  }
#log-in-btn:hover { background-position:0 -23px;}
#log-in-btn:active { background-position:0 -47px;}
#request-pass-btn-rating {
  background:url(//m.jumpstart.com/JumpstartNew/CssLib/Themes/Green/Images/request-pass-btn.png) no-repeat 0 0;
  width:260px;
  height:43px;
  margin:15px auto 0;
  display:block;
  text-indent:-9999px;
  border:0;
  cursor:pointer;
  }
#request-pass-btn-rating:hover { background-position:0 -43px;}
#request-pass-btn-rating:active { background-position:0 -86px;}
#errors-rating{
    margin:0 0 15px 20px;
    color:Red;
   text-align: center;
}

#errors-rating ul{
    list-style-type:none;
}
#errors-pwd-rating{
    margin:0 0 15px 20px;
    color:Red;
   text-align: center;
}
#errors-pwd-rating ul{
    list-style-type:none;
}
#loginerrors-rating{
    margin:0 0 10px 20px;
    color:Red;
   text-align: center;
}
#loginerrors-rating ul{
    list-style-type:none;
}
#rating_div_4{
    margin: 20px 0 20px 220px;
    min-height: 300px;
    text-align: left;
    width: 450px;
  background:url(//m.jumpstart.com/JumpstartQA/JSJoomla/Images/rating-repeat-img.png) repeat-y 0 0;
}
#rating_div_4 p a {
    cursor: pointer;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 0 0 0 100px;
	
}
#rating_div_4 p a:hover {
  color:#F4330D;
}
#rating_div_5{
    margin: 20px 0 20px 220px;
    min-height: 300px;
    text-align: left;
    width: 450px;
}
#rating_div_5 p a {
    cursor: pointer;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 0 0 0 100px;
}
#rating_div_5 p a:hover {
  color:#F4330D;
}
